@charset "UTF-8";
/*----------------------------------------------------
	共通
----------------------------------------------------*/
/* スクロールバーの有無によるズレ対策 */
html {
  overflow-y: scroll;
  height: 100%;
}

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  font-size: 12px;
  line-height: 150%;
  color: #222;
  background: #4c361b;
  font-style: normal;
  font-weight: 300;
  height: 100%;
}

#site_wrap {
  background: #fff;
  border-left: 2px solid #222;
  border-right: 2px solid #222;
  padding: 0 10px;
  margin: 0 auto;
  width: 960px;
	min-height: 100%;
}

input,
textarea {
  background: #eee;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  padding: 4px;
  border: 1px solid #222222;
  font-style: normal;
  font-weight: 300;
}

select {
  padding: 4px;
}

/* for IE6 */
* html body {
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

* html input,
* html textarea {
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

/* リンク
----------------------------------------------------*/
a {
  color: #999999;
  text-decoration: underline;
}
a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  text-decoration: none;
}

/* 汎用
----------------------------------------------------*/
/* clear clerfix */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

#content:after,
.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}

#content,
.clearfix {
  zoom: 1;
  /* for IE5.5 - IE7 */
}

table {
  width: 100%;
}
table th {
  border-right: 1px solid #999;
  border-bottom: 1px solid #222;
  color: #555;
  padding: 12px 10px;
  width: 100px;
  vertical-align: middle;
  text-align: center;
}
table td {
  border-bottom: 1px solid #222;
  padding: 12px 10px;
}
table .end th {
  border-bottom: 0;
}
table .end td {
  border-bottom: 0;
}

.link_arrow {
  background: url(../images/common_ico_arrow_right.png) 8px center no-repeat;
  padding-left: 20px;
  vertical-align: middle;
}

.page_title_line {
  background: #c30e23;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 6px 0;
  text-align: center;
}

.ttl_sub{
	background: url(../images/ico_page_h3.jpg) left center no-repeat;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 16px;
}

.page_title_square {
  border-bottom: 1px dotted #222;
  font-size: 16px;
  margin-bottom: 10px;
  padding-bottom: 4px;
}
.page_title_square span {
  color: #c20e23;
  padding-right: 4px;
}

/* lineup worksのベース */
.page_linup_works .lineup_wrap .lineup_list_wrap li {
  border-bottom: 1px solid #222;
  float: left;
  margin-bottom: 30px;
  padding-right: 20px;
  width: 220px;
}
.page_linup_works .lineup_wrap .lineup_list_wrap li a {
  display: block;
}
.page_linup_works .lineup_wrap .lineup_list_wrap li a .img_wrap{
	height: 165px;
}
.page_linup_works .lineup_wrap .lineup_list_wrap li a img {
	/*max-height: 255px;*/
  height: 165px;
  width: 100%;
}
.page_linup_works .lineup_wrap .lineup_list_wrap li .main_title_text {
  margin: 6px 0;
}
.page_linup_works .lineup_wrap .lineup_list_wrap li .main_title_text .title {
  font-size: 16px;
}
.page_linup_works .lineup_wrap .lineup_list_wrap li .main_title_text .yomi {
  padding-left: 4px;
}
.page_linup_works .lineup_wrap .lineup_list_wrap li .main_title_text .catch {
  color: #666;
  padding-left: 4px;
}
.page_linup_works .lineup_wrap .lineup_list_wrap .even {
  padding: 0;
}

/* lineup works詳細のベース */
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .main_img_wrap {
  margin-bottom: 10px;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .main_img_wrap img {
  width: 100%;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .main_title_text {
  margin-bottom: 10px;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .main_title_text .title {
  font-size: 20px;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .main_title_text .yomi {
  padding-left: 6px;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .main_title_text .catch {
  color: #666;
  padding-left: 6px;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .text_wrap {
  margin-bottom: 10px;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .content_img_list_wrap {
  margin-bottom: 30px;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .content_img_list_wrap ul {
  margin-right: -5px;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .content_img_list_wrap ul li {
  float: left;
  margin: 0 5px 5px 0;
  width: 136px;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .content_img_list_wrap ul li img {
  width: 100%;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .check_specification_wrap {
  margin-bottom: 40px;
  text-align: center;
}
.page_single_lineup_works .lineup_wrap .lineup_intro_wrap .check_specification_wrap a {
  background: url(../images/common_ico_arrow_right.png) left center no-repeat;
  border-bottom: 1px solid #222;
  color: #222;
  padding-left: 12px;
  text-decoration: none;
}
.page_single_lineup_works .lineup_wrap .plan_wrap {
  margin-bottom: 40px;
}
.page_single_lineup_works .lineup_wrap .plan_wrap .plan_img {
  margin-bottom: 20px;
}


/* 一覧へ戻るボタン */
.back_to_list{
	text-align: center;
}

.back_to_list a{
	background: #2f1e0a;
	color: #fff;
	display: inline-block;
	padding: 6px 30px;
	text-decoration: none;
}

/* pager */
#pager_wrap {
  margin-bottom: 30px;
}
#pager_wrap .page_navi li {
  display: inline-block;
}
#pager_wrap .page_navi li a, #pager_wrap .page_navi li span {
  border: 1px solid #222;
  display: inline-block;
  padding: 6px 10px 4px 10px;
}

/*==============================================*/
/*                                         各ページスタイル                                                  */
/*============================================== */
/* header
-----------------------------------------------------------------------------------------------*/
#header {
  text-align: center;
  margin-bottom: 20px;
  width: 100%;
  min-width: 960px;
}
#header .header_top {
  margin-bottom: 10px;
  padding-top: 10px;
}
#header .header_top h1{
	text-align: left;
}

#header .header_top .header_logo {
  float: left;
  margin-right: 50px;
  padding-top: 20px;
  width: 322px;
}
#header .header_top .header_comment_wrap {
  float: left;
  font-size: 20px;
  padding-top: 24px;
  width: 400px;
}
#header .header_top .header_comment_wrap span {
  font-size: 14px;
  padding-left: 20px;
}
#header .header_top .header_contact_wrap {
  float: right;
  width: 290px;
}
#header .header_top .header_contact_wrap .time_tel .time {
  float: left;
  font-size: 12px;
  line-height: 140%;
  width: 140px;
}
#header .header_top .header_contact_wrap .time_tel .tel {
  float: right;
  font-size: 22px;
  width: 140px;
}
#header nav #g_nav li {
  float: left;
  width: 160px;
}
#header nav #g_nav li a {
  background: url(../images/header_bg_gnav.png);
  display: block;
  height: 0;
  padding-top: 36px;
  overflow: hidden;
  width: 160px;
}
#header nav #g_nav li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#header nav #g_nav .nav01 a {
  background-position: 0 0;
}
#header nav #g_nav .nav01 a:hover {
  background-position: 0 -36px;
}
#header nav #g_nav .nav02 a {
  background-position: -160px 0;
}
#header nav #g_nav .nav02 a:hover {
  background-position: -160px -36px;
}
#header nav #g_nav .nav03 a {
  background-position: -320px 0;
}
#header nav #g_nav .nav03 a:hover {
  background-position: -320px -36px;
}
#header nav #g_nav .nav04 a {
  background-position: -480px 0;
}
#header nav #g_nav .nav04 a:hover {
  background-position: -480px -36px;
}
#header nav #g_nav .nav05 a {
  background-position: -640px 0;
}
#header nav #g_nav .nav05 a:hover {
  background-position: -640px -36px;
}
#header nav #g_nav .nav06 a {
  background-position: -800px 0;
}
#header nav #g_nav .nav06 a:hover {
  background-position: -800px -36px;
}

/* footer
-----------------------------------------------------------------------------------------------*/
#footer {
  border-top: 20px solid #624521;
  padding-top: 10px;
}
#footer #footer_nav {
  margin: 0 auto;
  width: 792px;
}
#footer #footer_nav li {
  float: left;
  width: 132px;
}
#footer #footer_nav li a {
  background: url(../images/footer_bg_gnav.png);
  display: block;
  height: 0;
  padding-top: 26px;
  overflow: hidden;
  width: 132px;
}
#footer #footer_nav li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#footer #footer_nav .nav01 a {
  background-position: 0 0;
}
#footer #footer_nav .nav01 a:hover {
  background-position: 0 -26px;
}
#footer #footer_nav .nav02 a {
  background-position: -132px 0;
}
#footer #footer_nav .nav02 a:hover {
  background-position: -132px -26px;
}
#footer #footer_nav .nav03 a {
  background-position: -264px 0;
}
#footer #footer_nav .nav03 a:hover {
  background-position: -264px -26px;
}
#footer #footer_nav .nav04 a {
  background-position: -396px 0;
}
#footer #footer_nav .nav04 a:hover {
  background-position: -396px -26px;
}
#footer #footer_nav .nav05 a {
  background-position: -528px 0;
}
#footer #footer_nav .nav05 a:hover {
  background-position: -528px -26px;
}
#footer #footer_nav .nav06 a {
  background-position: -660px 0;
}
#footer #footer_nav .nav06 a:hover {
  background-position: -660px -26px;
}
#footer .footer_copyright {
  font-size: 10px;
  margin-bottom: 10px;
  text-align: center;
}

/* レイアウト container main sidebar
-----------------------------------------------------------------------------------------------*/
#container {
  width: 960px;
  margin: 0 auto;
}
#container #content #side {
  margin: 37px 50px 0 0;
  float: left;
  width: 160px;
}
#container #content #side .side_link .side_link_list li {
  margin-bottom: 10px;
}
#container #content #side .side_link .side_link_list li .link_arrow {
  background: url(../images/common_ico_arrow_right.png) left center no-repeat;
  padding-left: 12px;
}
#container #content #side .side_link .side_link_list li.myhome {
	margin: 30px 0 10px 0;
}
#container #content #side.side_products .side_link .side_link_list li img{
  max-width: 160px;
  height: auto;
}
#container #content #side .side_reservation_banner {
  font-size: 12px;
}
#container #content #main {
  float: left;
  margin-bottom: 30px;
  width: 700px;
}
#container #content #main #breadcrumbs,
#container #content #main h1 {
  font-size: 18px;
  line-height: 150%;
  margin-bottom: 10px;
}

/* index page_home トップページ
-----------------------------------------------------------------------------------------------*/
#page_home #main_img {
  margin-bottom: 10px;
}
#page_home .home_content_wrap {
  margin-bottom: 20px;
}
#page_home .home_content_wrap .home_content_title {
  margin-bottom: 10px;
}
#page_home .home_content_wrap .news_wrap {
  float: left;
  width: 340px;
  margin-right: 20px;
}
#page_home .home_content_wrap .news_wrap .home_news_list {
  line-height: 180%;
}
#page_home .home_content_wrap .blog_wrap {
  float: left;
  width: 350px;
}
#page_home .home_content_wrap .blog_wrap .blog_content_wrap .link_arrow {
  background-position: left center;
  padding-left: 10px;
}
#page_home .home_content_wrap .blog_wrap .blog_content_wrap .blog_detail {
  padding-top: 4px;
}
#page_home .home_content_wrap .blog_wrap .blog_content_wrap .blog_detail .body_text {
	
}
#page_home .home_content_wrap .blog_wrap .blog_content_wrap .blog_detail .thumbnail_img {
  float: right;
	margin: 0 0 10px 10px;
  width: 100px;
}
#page_home .home_content_wrap .blog_wrap .blog_content_wrap .blog_detail .thumbnail_img img {
  width: 100%;
}
#page_home .home_content_wrap .maker_wrap {
  float: right;
  width: 230px;
}
#page_home .home_content_wrap .maker_wrap h3{
	background: url(../images/ico_page_h3.jpg) left center no-repeat;
	border-bottom: 1px dotted #333;
	margin-bottom: 10px;
	padding-left: 20px;
}
#page_home .home_content_wrap .maker_wrap .maker_list{
	margin-bottom: 20px;
	margin-right: -10px;
}
#page_home .home_content_wrap .maker_wrap .maker_list li{
	float: left;
	margin: 0 10px 10px 0;
	width: 110px;
}
#page_home .home_content_wrap .maker_wrap .maker_list li img{
	width: 100%;
}

/* page_company 会社概要
-----------------------------------------------------------------------------------------------*/
#page_company .access,
#page_company .tel{
  margin-bottom: 20px;
}

/* page_contact お問い合わせ
-----------------------------------------------------------------------------------------------*/
#page_contact .required {
  color: #ff1d25;
  font-size: 10px;
  padding-left: 6px;
}
#page_contact table {
  margin-bottom: 30px;
}
#page_contact table th {
  width: 150px;
}
#page_contact table .address input,
#page_contact table .bodytext textarea {
  width: 98%;
}
#page_contact .submit {
  text-align: center;
}
#page_contact .submit input {
  padding: 6px 40px;
}
#page_contact .submit input:hover {
  color: #fff;
  cursor: pointer;
  background: #555;
}

/* page_page 固定ページ全般
-----------------------------------------------------------------------------------------------*/
#page_page{
	
}

#page_page p{
	margin-bottom: 10px;
}

#page_page p strong{
	font-weight: bold;
}

#page_page ol li{
	margin-left: 20px;
}

#page_page h2{
	background: url(../images/ico_page_h2.jpg) left center no-repeat;
	border-bottom: 1px dotted #333;
	font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 10px;
	padding: 4px 0 4px 46px;
}

#page_page .alignright{
	float: right;
	margin: 0 0 10px 10px;
}

#page_page .alignleft{
	float: left;
	margin: 0 10px 10px 0;
}

#page_page .aligncenter{
	display: block;
	margin: 0 auto;
}


/* page_concept コンセプトページ
-----------------------------------------------------------------------------------------------*/
#page_concept .page_introduction_wrap {
  border-top: 10px solid #b18147;
  padding: 0 94px;
  text-align: center;
}
#page_concept .page_introduction_wrap .intro_simple_logo {
  margin: 20px 0 10px 0;
}
#page_concept .page_introduction_wrap .intro_simple_def {
  margin-bottom: 30px;
}
#page_concept .page_introduction_wrap .intro_simple_text {
  margin-bottom: 30px;
}
#page_concept .page_introduction_wrap .thumbnail_wrap {
  margin-bottom: 40px;
}
#page_concept .page_introduction_wrap .thumbnail_wrap ul {
  margin-right: -75px;
}
#page_concept .page_introduction_wrap .thumbnail_wrap ul li {
  float: left;
  margin-right: 75px;
  width: 120px;
}
#page_concept .page_introduction_wrap .design_img_wrap {
  margin-bottom: 40px;
}
#page_concept .page_introduction_wrap .design_img_wrap .high_dignity {
  float: left;
  width: 120px;
}
#page_concept .page_introduction_wrap .design_img_wrap .high_jap {
  float: right;
  width: 354px;
}

/* page_category カテゴリページ全般
-----------------------------------------------------------------------------------------------*/
#page_category .category_list_wrap {
  margin-bottom: 30px;
}
#page_category .category_list_wrap .category_summary_wrap .blog_create_time {
  font-size: 10px;
  color: #555;
}
#page_category .category_list_wrap .category_summary_wrap .blog_title {
  margin-bottom: 4px;
}
#page_category .category_list_wrap .category_summary_wrap .img_wrap {
  margin-bottom: 10px;
}
#page_category .category_list_wrap .category_summary_wrap .img_wrap img {
  max-width: 100%;
}
#page_category .category_list_wrap .category_summary_wrap .body_text {
  margin-bottom: 10px;
}
#page_category .category_list_wrap .category_summary_wrap .news_create_time {
  color: #555;
  float: left;
  width: 70px;
}
#page_category .category_list_wrap .category_summary_wrap .news_title {
  float: right;
  width: 620px;
}
#page_category .category_list_wrap .blog_wrap {
  border-bottom: 1px dotted #222;
  padding: 15px 0 15px 0;
}
#page_category .category_list_wrap .blog_wrap:first-child {
  border-top: 1px dotted #222;
}
#page_category .category_list_wrap .news_wrap {
  border-bottom: 1px dotted #222;
  padding: 4px 0;
}
#page_category .category_list_wrap .news_wrap:first-child {
  border-top: 1px dotted #222;
}

/* page_news_single news（News,Blog）詳細ページ
-----------------------------------------------------------------------------------------------*/
#page_news_single .news_content_wrap {
  margin-bottom: 30px;
}
#page_news_single .news_content_wrap .blog_create_time {
  font-size: 10px;
  color: #555;
}
#page_news_single .news_content_wrap .blog_title {
  margin-bottom: 4px;
}
#page_news_single .news_content_wrap .img_wrap {
  margin-bottom: 10px;
}
#page_news_single .news_content_wrap .img_wrap img {
  max-width: 100%;
}
#page_news_single .news_content_wrap .body_text {
  margin-bottom: 10px;
}

/* page_lineup Line up一覧ページ
-----------------------------------------------------------------------------------------------*/
#page_lineup .lineup_list_wrap .img_wrap{
	height: inherit;
}

/* page_products_single products詳細ページ
-----------------------------------------------------------------------------------------------*/
#page_products_single{
	
}

#page_products_single .item_list_wrap{
	
}

#page_products_single .item_list_wrap ul{
	margin-right: -10px;
}

#page_products_single .item_list_wrap ul li{
	border: 1px solid #ccc;
	float: left;
	margin: 0 10px 10px 0;
	min-height: 92px;
	padding: 10px;
	width: 323px;
}

#page_products_single .item_list_wrap ul li .img{
	float: left;
	width: 120px;
}

#page_products_single .item_list_wrap ul li .img img{
	max-width: 100%;
}

#page_products_single .item_list_wrap ul li .text{
	float: right;
	width: 186px;
}



/* page_reform詳細ページ
-----------------------------------------------------------------------------------------------*/
#page_reform{
	
}
#page_reform .free_text{
	margin-bottom: 20px;
}
#page_reform .construction_repeater{
	
}
#page_reform .construction_repeater .construction{
	margin-bottom: 40px;
}
#page_reform .construction_repeater .construction .name{
	background: #333;
	color: #fff;
	font-size: 16px;
	margin-bottom: 10px;
	padding: 8px 10px;
}
#page_reform .construction_repeater .construction .img_wrap{
	
}
#page_reform .construction_repeater .construction .img_wrap img{
	max-width: 100%;
}
#page_reform .construction_repeater .construction .img_wrap p{
	font-size: 16px;
	font-weight: bold;
}
#page_reform .construction_repeater .construction .img_wrap .before{
	float: left;
	width: 300px;
}
#page_reform .construction_repeater .construction .img_wrap .arrow{
	float: left;
	margin: 100px 0 0 25px;
	width: 50px;
}
#page_reform .construction_repeater .construction .img_wrap .after{
	float: right;
	width: 300px;
}

/* 404 404 not found
-----------------------------------------------------------------------------------------------*/
#page-404 {
  width: 960px;
  margin: 0 auto;
}
#page-404 .title {
  font-size: 166.7%;
  fonot-weight: bold;
  margin-bottom: 10px;
}
#page-404 .desc {
  color: #555555;
  margin-bottom: 40px;
}
#page-404 .link_txt {
  font-size: 117%;
}
